.version.kontakt /* version checker */
{
	color: #00000B;
	background-color: #79C57E;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 19px;
	padding-bottom: 62px;
	width: 0.01px;
}

#ppu405
{
	width: 0.01px;
	margin-left: 92px;
}

#pu405
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u405
{
	z-index: 2;
	width: 427px;
	margin-left: 28px;
}

#u405_img
{
	padding-right: 79px;
	padding-bottom: 25px;
}

#pu882
{
	width: 0.01px;
	margin-top: 22px;
}

#u882
{
	z-index: 94;
	width: 189px;
	margin-right: -10000px;
}

#u904
{
	z-index: 96;
	width: 189px;
	margin-right: -10000px;
	left: 204px;
}

#u882 .clip_frame,#u904 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#widgetu409
{
	z-index: 4;
	width: 0.01px;
	height: 318px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 468px;
}

#widgetu416
{
	z-index: 5;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: 2px;
}

#widgetu416.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u417-4
{
	z-index: 6;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u418-4
{
	z-index: 10;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu416:hover #u418-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu416.focus-st #u418-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu422
{
	z-index: 14;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 2px;
}

#widgetu422.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u425-4
{
	z-index: 15;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u423-4
{
	z-index: 19;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu416.fld-err-st #u418-4,#widgetu422:hover #u423-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu422.focus-st #u423-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u420-4
{
	z-index: 23;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 143px;
}

#u414-4
{
	z-index: 27;
	width: 200px;
	min-height: 28px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 143px;
}

#widgetu409.frm-subm-err-st #u414-4
{
	min-height: 32px;
}

#u421-4
{
	z-index: 31;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 143px;
}

#widgetu409.frm-sub-st #u420-4,#widgetu409.frm-subm-ok-st #u421-4
{
	min-height: 25px;
}

#u415-17
{
	z-index: 35;
	min-height: 31px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 3px;
}

#widgetu410
{
	z-index: 52;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu410.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u413-4
{
	z-index: 53;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u411-4
{
	z-index: 57;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu410:hover #u411-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu410.focus-st #u411-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu410.fld-err-st #u411-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu410_input,#widgetu410_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu892
{
	z-index: 61;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu892.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u893-4
{
	z-index: 62;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu416.fld-err-st #u417-4,#widgetu422.fld-err-st #u425-4,#widgetu410.fld-err-st #u413-4,#widgetu892.fld-err-st #u893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u895-4
{
	z-index: 66;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu422.fld-err-st #u423-4,#widgetu892:hover #u895-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu892.focus-st #u895-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu892.fld-err-st #u895-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu416_input,#widgetu416_prompt,#widgetu422_input,#widgetu422_prompt,#widgetu892_input,#widgetu892_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu416:hover #widgetu416_input,#widgetu416.focus-st #widgetu416_input,#widgetu416.fld-err-st #widgetu416_input,#widgetu416:hover #widgetu416_prompt,#widgetu416.focus-st #widgetu416_prompt,#widgetu416.fld-err-st #widgetu416_prompt,#widgetu422:hover #widgetu422_input,#widgetu422.focus-st #widgetu422_input,#widgetu422.fld-err-st #widgetu422_input,#widgetu422:hover #widgetu422_prompt,#widgetu422.focus-st #widgetu422_prompt,#widgetu422.fld-err-st #widgetu422_prompt,#widgetu410:hover #widgetu410_input,#widgetu410.focus-st #widgetu410_input,#widgetu410.fld-err-st #widgetu410_input,#widgetu410:hover #widgetu410_prompt,#widgetu410.focus-st #widgetu410_prompt,#widgetu410.fld-err-st #widgetu410_prompt,#widgetu892:hover #widgetu892_input,#widgetu892.focus-st #widgetu892_input,#widgetu892.fld-err-st #widgetu892_input,#widgetu892:hover #widgetu892_prompt,#widgetu892.focus-st #widgetu892_prompt,#widgetu892.fld-err-st #widgetu892_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u427-14
{
	z-index: 70;
	width: 239px;
	min-height: 167px;
	margin-right: -10000px;
	left: 535px;
}

#pu896-5
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: -143px;
}

#u896-5
{
	z-index: 84;
	width: 239px;
	min-height: 30px;
	margin-right: -10000px;
}

#u907-5
{
	z-index: 89;
	width: 239px;
	min-height: 30px;
	margin-right: -10000px;
	left: 204px;
}

#u888-4
{
	z-index: 98;
	width: 961px;
	min-height: 64px;
	background-color: transparent;
	line-height: 42px;
	color: #39B54A;
	text-align: center;
	font-size: 35px;
	letter-spacing: 1px;
	margin-left: 7px;
	margin-top: 103px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

